<?php
$wb['list_head_txt'] = 'Clientes y Distribuidores';
$wb['client_id_txt'] = 'ID';
$wb['company_name_txt'] = 'Nombre de empresa';
$wb['contact_name_txt'] = 'Contacto';
$wb['city_txt'] = 'Ciudad';
$wb['country_txt'] = 'País';
$wb['add_new_record_txt'] = 'Añadir nuevo cliente';
$wb['settings_txt'] = 'Settings';
?>
